Subject: Re: Team Update
From: Ashish Dabral <[email-masked]>
To: Arnaud Valentin <[email-masked]>
Cc: Tamara Marjanovic <[email-masked]>, Felix Descamps <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 6 Jun 2019 03:45:04 -0700 (MST)

Hi Arnaud, 

Thanks for the update. Please find below task and training details for the agents. 

1. For the crosslisting task, we can train Akshay and Dimpy as their level of understanding is good. So we will have Nisha, Akshay and Dimpy for crosslisting and other team for other tasks. 

2. Lakshay will no longer be able to continue working with the organization , His last working day would be June 15th 2019 . However, I have already spoke to him to extend 2 months more. He will update me tomorrow. 

3. For Category Images task I have already spoke with Tamara and Nikolas. Nikolas will train us on Monday Next week. 

4. We are waiting for the test questions from Tamara to select European agents. Please send us test questions ASAP. 

Regards, 
Ashish Dabral 

From: "Arnaud Valentin" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Tamara Marjanovic" <[email-masked]>, "Felix Descamps" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, June 4, 2019 10:56:19 PM 
Subject: Team Update 

Hi Ashish, 

After monitoring Lakshay and Nisha’s work we have decided that they will now work full days on the cross listing task. We have not found any new errors with this task and would like to increase the productivity. 

Additionally, I was hoping to set up a call with the new agent to get a sense of her music background and overall knowledge of the music industry. We would like to have her work on the cross listing task as well if her knowledge is adequate. 

The Category Images task is nearly ready for the team. I realize I have already done a training session with the team but as it was a while ago and it can be a sensitive task we should schedule another training for early next week to make sure all agents understand the task properly before rolling it out. 

Once the training is done we will have half of the team working on the new task and ideally half of the team working on the cross listing task. 

Please let me know when can schedule a short call with Ashima and when is a good time to do the training next week. 

Best, 

Arnaud